# Delete Forced Alignment Job by Id Deletes a forced alignment job. All data related to the job will be permanently deleted. A job can only be deleted once it's completed (either with success or failure). Endpoint: DELETE /alignment/v1/jobs/{id} Version: v1 Security: AccessToken ## Path parameters: - `id` (string, required) Rev AI API Job Id ## Response 401 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `status` (integer) HTTP status code of the error ## Response 403 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 404 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 409 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error - `current_value` (string) Value passed in given request - `allowed_values` (array) Allowed values for this request - `detail` (string) Human-readable explanation specific to this occurrence of the problem ## Response 204 fields